.policy-title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 64px;
  line-height: 106%;
  text-transform: uppercase;
  color: #f00;
  margin-bottom: 40px;
}

body {
  background-image: url(../img/bg.webp);
  background-position: bottom center;
  background-size: cover;
}

.main {
  padding-top: 110px;

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    color: #fff;
    margin-bottom: 20px;
  }

  h2 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    color: #fff;
    margin-top: 20px;
  }
  h3 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    color: #fff;
    margin-top: 20px;
  }

  a {
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #00ffa3;
  }

  ul {
    padding-left: 20px;
    list-style: disc;
  }
}

.footer-logo {
  display: none;
}

@media screen and (min-width: 1436px) {
  .policy-title {
    margin-bottom: 60px;
  }
  .main {
    padding-top: 208px;
  }
  .footer-logo {
    display: block;
  }
  .footer-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
